.irTools{
	padding:10px 0 0 0px;
    width:753px;
    height:55px;
    font-weight: bold;
    text-transform: uppercase;
	float:left;
	margin-left:195px;
}
.irTools_item{
    position:relative;
    background-color:#f0f0f0;
    float:left;
    width:45px;
    margin:0px 10px;
    height:45px;
    border:0px solid #ddd;
    -moz-border-radius:30px;
    -webkit-border-radius:30px;
	-khtml-border-radius:30px;
	
    -moz-box-shadow:1px 1px 3px #555;
    -webkit-box-shadow:1px 1px 3px #555;
	-khtml-box-shadow:1px 1px 3px #555;
    cursor:pointer;
	behavior: url(/common/ieHack.htc);
	border-radius:30px;
	box-shadow:1px 1px 3px #555; 
}

.irTools_link{
    left:1px;
    top:1px;
    position:absolute;
    width:43px;
    height:43px;
}
.briefcase{ background:transparent url(../images/toolbar/briefcase.png) no-repeat top left; }
.investorKit{ background:transparent url(../images/toolbar/investorKit.png) no-repeat top left; }
.alerts{ background:transparent url(../images/toolbar/alerts.png) no-repeat top left; }
.downloads{ background:transparent url(../images/toolbar/downloads.png) no-repeat top left; }
.snapshot{ background:transparent url(../images/toolbar/snapshot.png) no-repeat top left; }
.mobile{ background:transparent url(../images/toolbar/mobile.png) no-repeat top left; }
.rss{ background:transparent url(../images/toolbar/rss.png) no-repeat top left; }
.print{ background:transparent url(../images/toolbar/print.png) no-repeat top left; }
.mail{ background:transparent url(../images/toolbar/mail.png) no-repeat top left; }
.share{ background:transparent url(../images/toolbar/share.png) no-repeat top left; }
.search{ background:transparent url(../images/toolbar/search.png) no-repeat top left; }


.irTools_content{
    position:absolute;
    height:45px;
    width:218px;
    overflow:hidden;
    left:50px;
    top:7px;
    background:transparent;
    display:none;
}
.irTools_content h2{
    background-color:transparent;
	margin:0;
}
.irTools_content a{
    background-color:transparent;
    float:left;
    margin:9px 0 0 3px;
    color:#666;
    text-decoration:none;
	font-weight:normal;
    font-size:10px;
}
.irTools_content a:hover{ color:#fa8708; }
